ServerEvents.tags('block', event => {

  event.add('minecraft:mineable/pickaxe', [
    'minecraft:copper_ore',
    'minecraft:deepslate_copper_ore'
  ])

  event.add('minecraft:needs_wood_tool', [
    'minecraft:copper_ore',
    'minecraft:deepslate_copper_ore'
  ])

  event.remove('minecraft:needs_stone_tool', [
    'minecraft:copper_ore',
    'minecraft:deepslate_copper_ore'
  ])
})

LootJS.modifiers((event) => {
    event.addBlockLootModifier("minecraft:copper_ore").removeLoot(Ingredient.all).addLoot("minecraft:raw_copper");
});



